
package_name="RClone"
installed_dir=rclone-all

full_installed_dir="$PWD/$installed_dir"

OS_ALLCAPS=`uname | tr 'a-z' 'A-Z'`

if test ! -d "$full_installed_dir" ; then
    echo "" >&2
    echo "In seting up $package_name, did not find directory:" >&2
    echo "  $full_installed_dir" >&2    
    echo "" >&2
    echo "Have you run ./PREPARE-${OS_ALLCAPS}.sh?" >&2    
    echo "Exiting..." >&2    
    echo "" >&2
    return
fi

RCLONE_HOME="$full_installed_dir" ; export RCLONE_HOME
PATH="$RCLONE_HOME/$installed_dir:$PATH" ;     export PATH

echo + "Set RCLONE_HOME and updated PATH"
